# Slp Code
This repository will be holding all of my code related to the service learning project that is done at Clark College

## Information on the project
  * This project will be something related to working with raspberry pi
  * I am currently not sure on what will all be done here

## Info on me
  * Name: Judah Tanninen
  * Email: j.tanninen3@students.clark.edu